lapacke_ctrexc.c(3)

NAME
lapacke_ctrexc.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ctrexc (int matrix_layout, char compq, lapack_int n, lapack_complex_float *t, lapack_int ldt, lapack_complex_float *q, lapack_int ldq, lapack_int ifst, lapack_int ilst)

Function Documentation

  lapack_int LAPACKE_ctrexc (int matrix_layout, char compq, lapack_int n, lapack_complex_float * t, lapack_int ldt, lapack_complex_float * q, lapack_int ldq, lapack_int ifst, lapack_int ilst)

Definition at line 36 of file lapacke_ctrexc.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.